﻿
div#fullWrapper
{
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    background: url(_images/content_bg.jpg) repeat-y top left;
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px auto;
}

div#mainWrapper
{
    position: absolute;
    top: 0;
    left: 50%;
    text-align: center;
    background: url(_images/content_bg.jpg) repeat-y top left;
    width: 792px;
    padding: 0px 0px 0px 0px;
    margin-left: -396px;
    margin-top: 0px;
}

div#tableWrapper
{
    text-align: left;
    padding: 0;
    margin: 0;
    border: none;
    width: 792px;
}

table#mainTable
{
    padding: 0;
    margin: 0;
    border: none;
    width: 100%;
}

/* content column */
td#left
{
    margin: 0;
    padding-left: 36px;
    padding-right: 23px;
    padding-bottom: 20px;
    vertical-align: top;
}

div#breadcrumbs
{
    background-color: #FFFFFF;
    border-style: none;
    padding: 0px 0px 0px 20px;
    margin: 10px 0px 10px 10px;
}

div#contentContainer
{
    background-color: #FFFFFF;
    padding: 20px 20px 20px 20px;
    margin: 0px 0px 0px 10px;
}


/* sidebar column */
td#right
{
    background-color: #CCFFFF;
    width: 200px;
    padding: 0px 0px 0px 0px;
}

/* footer row */
td#bottomrow
{
    margin: 0;
    padding-left: 36px;
    padding-right: 23px;
    padding-bottom: 20px;
    vertical-align: top;
}


